{
  "alfredsnippet": {
    "snippet": "抽象幾何風（Abstract Geometric Style）",
    "uid": "1FA10A08-32F6-4391-9A96-6AD761012447",
    "name": "抽象幾何風（Abstract Geometric Style）",
    "keyword": "abstract-geometric"
  }
}
